#
# Remember you can use absolute or relative path or nothing if you have 
# the command in your PATH variable
#
# The directory for temporary files
#
tmpdir : /tmp
#
# With PDF files you can use
# pdftops,pdftotext included in xpdf  http://www.aimnet.com/~derekn/xpdf
# acroread http://www.adobe.com
# pdf2ps included in Ghostscript 5.xx http://www.cs.wisc.edu/~ghost/
#
# With PostScript files you can use
# psselect included in psutils http://www.dcs.ed.ac.uk/home/ajcd/psutils
# ps2ascii included in Ghostscript 5.xx http://www.cs.wisc.edu/~ghost/
#
# With HTML files you can use
# HTMLDOC http://www.easysw.com/~mike/htmldoc/
#
converter : acroread -toPostScript -level2 -pairs
#
# with acroread you can use the option
# -level2     to generate Level 2 PostScript (Default Level 1)
#
# converter : acroread -toPostScript -level2 -pairs
#
# with pdftops you can use the options
# -level1     to generate Level 1 PostScript (Default Level 2)
# -f number   to specify the first page to print
# -l number   to specify the last page to print
# example
#
# converter : pdftops -level1 -f 1 -l 1
#
# with pdftotext you can use the options
# -ascii7     to convert to 7-bit ASCII (default is 8-bit ISO Latin-1)
# -f number   to specify the first page to print
# -l number   to specify the last page to print
# example
#
# converter : pdftotext -ascii7 -f 1 -l 1
#
# with psselect you can use the options
# -r      output the selected pages in reverse order
# -ppages specifies the pages which are to be
#         selected.  Pages is a comma separated list of page ranges,
#         each of which may be a page number, or a page range of the
#         form first-last. If first is omitted, the first page is
#         assumed, and if last is omitted, the last page is assumed.
# example
#
# converter : psselect -p2,5
#
# with HTMLDOC you can use the options
# -t ps1                 to force Level 1 PostScript
# -t ps2                 to force Level 2 PostScript
# -t pdf                 to force PDF
# --size letter          to specifies the oputput page size
#        a4
#        universal
#        WIDTHxHEIGHT
#        WIDTHxHEIGHTin
#        WIDTHxHEIGHTcm
#        WIDTHxHEIGHTmm
#
# convertes: htmldoc -t ps1
#
filter :
#
# You can use filter with pstops tool 
# (included in psutils http://www.dcs.ed.ac.uk/home/ajcd/psutils)
# if you want to rearrange pages from a PostScript document, eg. for 
# printing 2-up, 4-up
#
# 2-up
# filter : pstops '2:0L@.7(21cm,0)+1L@.7(21cm,14.0cm)'
#
# 4-up
# filter : pstops '4:0@.55(0,13.60cm)+1@.55(10.5cm,13.60cm)+2@.55(0,0)+3@.55(10.5cm,0)'
#
# Default is no filter tool
# 
# Use your print command
print : lpr
# If you set converter : pdftotext you can use instead of a print command
# a visualize command like more or pg
